HomePentest-Tools.com Logo

Google Chrome Security Updates (stable-channel-update-for-desktop_19-2021-01) - Mac OS X CVE-2021-21117CVE-2021-21118CVE-2021-21119CVE-2021-21120CVE-2021-21121CVE-2021-21122CVE-2021-21123CVE-2021-21124CVE-2021-21125CVE-2020-16044CVE-2021-21126CVE-2021-21127CVE-2021-21128CVE-2021-21129CVE-2021-21130CVE-2021-21131CVE-2021-21132CVE-2021-21133CVE-2021-21134CVE-2021-21135CVE-2021-21136CVE-2021-21137CVE-2021-21138CVE-2021-21139CVE-2021-21140CVE-2021-21141

Severity
CVSSv3 Score
6.5
Vulnerability description

Google Chrome is prone to multiple vulnerabilities.

Risk description

Multiple flaws exist due to - Insufficient policy enforcement in Cryptohome. - Insufficient data validation in V8. - Use after free in Media. - Use after free in WebSQL. - Use after free in Omnibox. - Use after free in Blink. - Insufficient data validation in File System API. - Potential user after free in Speech Recognizer. - Insufficient policy enforcement in File System API. - Use after free in WebRTC. - Insufficient policy enforcement in extensions. - Heap buffer overflow in Blink. - Inappropriate implementation in DevTools. - Insufficient policy enforcement in Downloads. - Incorrect security UI in Page Info. - Inappropriate implementation in Performance API. - Insufficient policy enforcement in WebView. - Use after free in DevTools. - Inappropriate implementation in iframe sandbox. - Uninitialized Use in USB. Successful exploitation will allow attackers to execute arbitrary code, gain access to sensitive data, bypass security restrictions, and launch denial of service attacks.

Recommendation

Upgrade to Google Chrome version 88.0.4324.96 or later. Please see the references for more information.

Codename
Not available
Detectable with
Network Scanner
Scan engine
OpenVAS
Exploitable with Sniper
No
CVE Published
Feb 9, 2021
Detection added at
Software Type
Not available
Vendor
Not available
Product
Not available